radtofix_r(3)

NAME
radtofix_r

SYNOPSIS
#include <allegro.h>

extern const fixed radtofix_r;

DESCRIPTION
This constant gives a ratio which can be used to convert a number in radians to a number in fixed point angle format: if 'x' is an angle in radians, then use: 'y = fixmul(x, radtofix_r);' to get its value 'y' in fixed point angle format.

SEE ALSO
fixmul(3), fixtorad_r(3)